<?php
namespace install\services;
use install\library;

class GetRequirements {

    public function perform( $listener ) {
        $listener->getRequirementsSucceeded( new library\Requirements() );
    }
}
